/* Class = "NSToolbarItem"; label = "Notifications"; ObjectID = "0pV-Ah-ylz"; */
"0pV-Ah-ylz.label" = "Mitteilungen";

/* Class = "NSToolbarItem"; paletteLabel = "Notifications"; ObjectID = "0pV-Ah-ylz"; */
"0pV-Ah-ylz.paletteLabel" = "Mitteilungen";

/* Class = "NSSegmentedCell"; 1aM-5m-SxC.ibShadowedLabels[0] = "New Opportunity"; ObjectID = "1aM-5m-SxC"; */
"1aM-5m-SxC.ibShadowedLabels[0]" = "Neue Chance";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "2bx-Az-ibJ"; */
"2bx-Az-ibJ.label" = "Suchen";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "2bx-Az-ibJ"; */
"2bx-Az-ibJ.paletteLabel" = "Suchen";

/* Class = "NSTextFieldCell"; title = "Default Sidebar Item"; ObjectID = "5VF-Xw-EjS"; */
"5VF-Xw-EjS.title" = "Standard-Seitenleistenelement";

/* Class = "NSToolbarItem"; label = "Trial"; ObjectID = "9IU-Yu-uEZ"; */
"9IU-Yu-uEZ.label" = "Test";

/* Class = "NSToolbarItem"; paletteLabel = "Trial"; ObjectID = "9IU-Yu-uEZ"; */
"9IU-Yu-uEZ.paletteLabel" = "Test";

/* Class = "NSToolbarItem"; label = "Sync"; ObjectID = "DJz-EZ-9uj"; */
"DJz-EZ-9uj.label" = "Synchronisieren";

/* Class = "NSToolbarItem"; paletteLabel = "Sync"; ObjectID = "DJz-EZ-9uj"; */
"DJz-EZ-9uj.paletteLabel" = "Synchronisieren";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "ecY-Mh-Bkw"; */
"ecY-Mh-Bkw.title" = "Neuer Ordner";

/* Class = "NSTextFieldCell"; title = "Section Header"; ObjectID = "JFX-mC-PrC"; */
"JFX-mC-PrC.title" = "Abschnittsüberschrift";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "JtR-Be-dSf"; */
"JtR-Be-dSf.label" = "Seitenleiste";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "JtR-Be-dSf"; */
"JtR-Be-dSf.paletteLabel" = "Seitenleiste";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "KUU-mF-2tu"; */
"KUU-mF-2tu.title" = "Anzahl";

/* Class = "NSToolbarItem"; label = "New"; ObjectID = "NgE-aE-f7y"; */
"NgE-aE-f7y.label" = "Neu";

/* Class = "NSToolbarItem"; paletteLabel = "New"; ObjectID = "NgE-aE-f7y"; */
"NgE-aE-f7y.paletteLabel" = "Neu";

/* Class = "NSTextFieldCell"; title = "Get Started"; ObjectID = "pR2-8I-7I8"; */
"pR2-8I-7I8.title" = "Erste Schritte";

/* Class = "NSTextFieldCell"; title = "Source List"; ObjectID = "R7g-f4-ZdF"; */
"R7g-f4-ZdF.title" = "Quellenliste";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "roq-Tg-7BC"; */
"roq-Tg-7BC.title" = "Anzahl";

/* Class = "NSWindow"; title = "Daylite"; ObjectID = "RtP-0c-1u3"; */
"RtP-0c-1u3.title" = "Daylite";

/* Class = "NSTextFieldCell"; title = "My Mail"; ObjectID = "sNS-65-9N5"; */
"sNS-65-9N5.title" = "Meine Mail";

/* Class = "NSMenuItem"; title = "New Smart List"; ObjectID = "To3-Dj-C7h"; */
"To3-Dj-C7h.title" = "Neue intelligente Liste";

/* Class = "NSToolbarItem"; label = "Details"; ObjectID = "x6D-A4-AEE"; */
"x6D-A4-AEE.label" = "Details";

/* Class = "NSToolbarItem"; paletteLabel = "Details"; ObjectID = "x6D-A4-AEE"; */
"x6D-A4-AEE.paletteLabel" = "Details";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "XOu-hn-P6c"; */
"XOu-hn-P6c.title" = "Neue Liste";

/* Class = "NSSegmentedCell"; Xxg-pe-ZDb.ibShadowedLabels[0] = "14 Days Remaining"; ObjectID = "Xxg-pe-ZDb"; */
"Xxg-pe-ZDb.ibShadowedLabels[0]" = "Noch 14 Tage";

/* Class = "NSSegmentedCell"; Xxg-pe-ZDb.ibShadowedLabels[1] = "Invite User"; ObjectID = "Xxg-pe-ZDb"; */
"Xxg-pe-ZDb.ibShadowedLabels[1]" = "Benutzer einladen";

